/**
 * IRANSansX subset — فقط وزن‌های پرکاربرد (۴۰۰، ۵۰۰، ۷۰۰)
 */
@font-face {
    font-family: 'IRANSansX';
    src: url("IRANSansX-Regular-ZLi_fgc.woff2") format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansX';
    src: url("IRANSansX-Medium-QRUqbhJ.woff2") format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansX';
    src: url("IRANSansX-Bold-7xPSREA.woff2") format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansXFaNum';
    src: url("IRANSansXFaNum-Regular-P5ICVVF.woff2") format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansXFaNum';
    src: url("IRANSansXFaNum-Medium-JquBqPR.woff2") format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IRANSansXFaNum';
    src: url("IRANSansXFaNum-Bold-O7A2vcN.woff2") format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
